@charset "shift_jis";
/* -----------------------------------------------------------
CSS Information

File name:      style.css
Style Info:     旧じゃらんポイントをホットペッパーお食事券のポイントへ交換キャンペーン専用
----------------------------------------------------------- */

/* -----------------------------------------------------------

common

----------------------------------------------------------- */
.clear{ clear:both;}
/* -----------------------------------------------------------

layout

----------------------------------------------------------- */
#container {
margin: 0 auto;
width: 780px;
}
#pageBody {
margin: 10px auto 20px;
width: 780px;
}
#contents {
margin: 0 0 20px;
text-align: center;
}
#contents_in {
margin: 0 auto 10px;
text-align: center;
width: 780px;
}
#contents_area {
margin: 0 auto 10px;
width: 760px;
background-color:#FFF;
text-align: left;
}
#style {
text-align: center;
margin: 0 auto 10px;
}
/* -----------------------------------------------------------

contentsInfo

----------------------------------------------------------- */
#contentsInfo:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
#contentsInfo{
margin-top: 10px;
text-align: left;
width:760px;
zoom:1;
}
#contentsInfo .txt{
padding:0;
margin:0;
width:372px;
float:left;
}
#contentsInfo .dtailApp{
float:right;
width:370px;
margin-top:15px;
color:#666;
font-weight:normal;
font-size:10px;
text-align:right;
}
#contentsInfo .dtailApp .time{
display:block;
margin-bottom:3px;
font-size:12px;
}
/* -----------------------------------------------------------

hpb_koukan

----------------------------------------------------------- */
#hpb_koukan{
width:760px;
font-size:12px;
}
#hpb_koukan .headArea {
margin-top:20px;
}
#hpb_koukan .headArea h2{
margin-bottom:20px;
}
#hpb_koukan .headArea p.txt{
margin-bottom:28px;
font-size:16px;
font-weight:bold;
color:#454545;
}
#hpb_koukan .headArea p.txt span{
display:block;
margin-top:5px;
font-size:12px;
}
#hpb_koukan a{
outline:none;
}
#hpb_koukan .stepArea{
width:760px;
margin-top:30px;
margin-bottom:40px;
color:#454545;
}
#hpb_koukan .stepArea h3{
background:url(../images/bg_ttl.gif) no-repeat;
padding:10px 0 10px 15px;
margin-bottom:16px;
font-weight:bold;
font-size:16px;
color:#fff;
}
#hpb_koukan .stepArea ol{
background:url(../images/bg_steparea.gif);
padding-top:23px;
padding-bottom:5px;
margin:0 auto;
}
#hpb_koukan .step .inner{
position:relative;
display:block;
min-height:90px;
_height:90px;
}
#hpb_koukan .step01{
background:#fff;
width:750px;
padding-top:11px;
margin:0 auto 32px;
}
#hpb_koukan .step01 .inner{
background:url(../images/bg_step01.gif) 10px 0 no-repeat;
margin-top:-33px;
padding-left:120px;
}
#hpb_koukan .step02{
background:#fff;
width:750px;
padding-top:7px;
margin:0 auto 32px;
}
#hpb_koukan .step02 .inner{
background:url(../images/bg_step02.gif) 10px 0 no-repeat;
margin-top:-30px;
padding-left:120px;
}
#hpb_koukan .step .inner .txt{
display:block;
line-height:1.4;
padding-top:38px;
}
#hpb_koukan .step03{
background:#fff;
width:750px;
padding-top:7px;
margin:0 auto 32px;
}
#hpb_koukan .step03 .inner{
background:url(../images/bg_step03.gif) 10px 0 no-repeat;
margin-top:-30px;
padding-top:38px;
padding-left:120px;
z-index:1000;
}
#hpb_koukan .step03 .inner .txt{
padding-top:0;
padding-bottom:10px;
}
#hpb_koukan .step03 .inner .supTxt{
display:block;
padding-bottom:15px;
}
#hpb_koukan .step04{
background:#fff;
width:750px;
padding-top:7px;
margin:0 auto 0;
}
#hpb_koukan .step04 .inner{
min-height:100px;
_height:100px;
background:url(../images/bg_step04.gif) 10px 0 no-repeat;
margin-top:-30px;
padding-left:120px;
z-index:1000;
}
#hpb_koukan .inner .txt span{
display:block;
font-size:10px;
}
#hpb_koukan .excArea{
background:url(../images/bg_excarea.gif) no-repeat;
padding-top:18px;
margin-top:10px;
}
#hpb_koukan .excArea .ttl{
margin:0 0 0 227px;
}
#hpb_koukan .excArea .btn{
margin-left:123px;
margin-top:13px;
padding-bottom:15px;
zoom:1;
}
#hpb_koukan .excArea .exc01{
display:block;
height:53px;
width:512px;
background:url(../images/btn_exc500.gif) no-repeat;
text-indent:-9999px;
}
#hpb_koukan .excArea .exc01:hover{
background-position: 0 -53px;
}
#hpb_koukan .noticeArea{
color:#454545;
}
#hpb_koukan .noticeArea{
line-height:1.45;
}
#hpb_koukan .noticeArea h3{
background:url(../images/bg_ttl.gif) no-repeat;
padding:7px 0 10px 15px;
margin-bottom:16px;
font-weight:bold;
font-size:16px;
color:#fff;
}
#hpb_koukan .noticeArea h4{
margin-bottom:3px;
font-size:12px;
}
#hpb_koukan .noticeArea dl{
margin-bottom:23px;
}
#hpb_koukan .noticeArea ul{
margin-bottom:23px;
}
#hpb_koukan .noticeArea ul ul{
margin-bottom:5px;
}
#hpb_koukan .noticeArea dl dd ul{
margin-bottom:0;
}
#hpb_koukan .noticeArea .txt{
display:block;
margin:0 0 10px 0;
}
#hpb_koukan .perTable {
border-top:1px solid #666;
border-left:1px solid #666;
margin-bottom:4px;
}
#hpb_koukan .perTable td{
border-right:1px solid #666;
border-bottom:1px solid #666;
padding:2px 10px;
}
#hpb_koukan .summary{
display:block;
margin-top:6px;
}
.mt5{
margin-top:5px;
}

#about_grumet{
	text-align: center;
	font-size:16px;
	width: 760px;
	padding-top: 10px;
}

#about_grumet a{
	text-decoration:underline;
}